# Uses of Class
org.eclipse.emf.cdo.lm.reviews.provider.ReviewsEditPlugin.Implementation

Packages that use ReviewsEditPlugin.Implementation
Package
Description
org.eclipse.emf.cdo.lm.reviews.provider

## Uses of ReviewsEditPlugin.Implementation in org.eclipse.emf.cdo.lm.reviews.provider

Methods in org.eclipse.emf.cdo.lm.reviews.provider that return ReviewsEditPlugin.Implementation
Modifier and Type
Method
Description
`static ReviewsEditPlugin.Implementation`
ReviewsEditPlugin.`getPlugin()`
Returns the singleton instance of the Eclipse plugin.